Re: compile troubles with 2.0.0beta1

Chris McCraw (fool@cs.utexas.edu)
Mon, 22 Sep 2003 10:04:28 -0500


sorry to reply to my own mail, but i found that a version 4.0 gif_lib.h
cleared up the compile troubles, once i tracked one down.

of course, it won't actually link without the actual newer version of
libgif, so hopefully i'll be able to get that installed and things'll
work.
_______________________________________________
The AfterStep Window Manager for X User's Mailing List
http://mail.afterstep.org/mailman/listinfo/as-users